RubyGems Navigation menu

aweber 1.5.0

Ruby interface to AWeber's API

Gemfile
          gem 'aweber', '~> 1.5.0'
  
  
  
  
  
  
  

install
          gem install aweber -v 1.5.0
  
  
  
  
  
  
  

Total downloads 22,698

For this version 1,266

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.1 - February 25, 2013 (38.5 KB)
  2. 1.6.0 - January 4, 2013 (38 KB)
  3. 1.5.0 - October 9, 2012 (37.5 KB)
  4. 1.4.3 - August 23, 2012 (37.5 KB)
  5. 1.4.2 - August 16, 2012 (37 KB)
Show all versions (12 total)

Runtime Dependencies: